.product_widget_img {
  position: relative;
  margin: 5px auto auto auto;
}

.product_widget_img img {
  width: 80px;
}

.product_widget_discount,
.product_item_discount {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  background-image: url("/views/pages/components/product/discountbg.png");
  background-repeat: no-repeat;
  background-position: top right;
  background-size: contain;
  width: 35px;
  height: 35px;
  color: yellow;
  -webkit-box-pack: center;
          justify-content: center;
  font-size: 12px;
}

.product_item_img {
  position: relative;
}

.product_item_img img {
  width: 150px;
}

.product_item {
  width: 25%;
}

/* Responsive*/

/* Small devices (portrait tablets and large phones, 768px and down) */

@media only screen and (max-width: 768px) {
  body .product_widget_img img {
    width: 30px;
  }

  body .product_widget_discount {
    top: -5px;
    right: -5px;
    width: 20px;
    height: 20px;
    font-size: 8px;
  }

  .product_item_img {
    position: relative;
  }

  .product_item_img img {
    width: 120px;
  }

  .product_item {
    width: 50%;
  }
}

/* Large devices (laptops/desktops, 992px and up) */

/* Extra large devices (large laptops and desktops, 1200px and up) */

